BODY
{
    BACKGROUND-COLOR: #ffffcc;

    BACKGROUND-REPEAT: no-repeat;
    COLOR: #000000;
    CURSOR: default;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    LETTER-SPACING: normal;
    LINE-HEIGHT: normal;
    MARGIN-LEFT: 0.2cm;
    MARGIN-RIGHT: 0.2cm;
    PADDING-RIGHT: 0cm
}
P
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif; 
    FONT-SIZE: 9pt
} 
TABLE
{
/*    BACKGROUND-COLOR: #ffffcc; */
 BACKGROUND-COLOR: #ffffcc;

    BACKGROUND-ATTACHMENT: scroll
}
TD
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt
}
TH
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt
}
FORM P
{
    COLOR: #555555;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
FORM TD
{
    COLOR: #555555;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
LI
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt
}
LI.FIRST
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt
}
UL
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt
}
OL
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt
}
A:link
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #780000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
B
{
/*    COLOR: #555555; */
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
STRONG
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
BIG
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 11pt
}
SMALL
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 8pt
}
H1
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 16pt
}
H2
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0pt;
    MARGIN-TOP: 15pt
}
H3
{
    COLOR: #fffcc;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #009900;

WIDTH: 100%;



}
H3.TOP
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
H4
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
H4.TOP
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
HR
{
    COLOR: #009900;
    MARGIN-BOTTOM: 5pt;
    MARGIN-TOP: 0pt
}
INPUT
{
    COLOR: #555555;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt
}
SELECT
{
    COLOR: #555555;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt
}
FORM
{
}
ADDRESS
{
    COLOR: #717e83;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal
}
.COPY
{
    COLOR: #717e83;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt
}
.FORMSUBTEXT
{
    COLOR: #717e83;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal
}
BLOCKQUOTE
{
    COLOR: #009900;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-STYLE: italic
}
.FORMTEXT
{
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, Sans-Serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal
}
PRE
{
    FONT-SIZE: 9pt; 
    color;000000;: Courier, serif
}

/*
	tswtabs.css		1.0.2
	Please use the CSS Menu Button Wizard at
		http://www.thesitewizard.com/wizards/css-menu-buttons.shtml
	to generate your own customized menu buttons.
*/

#tswcsstabs ul {
	margin: 0 ;
	padding: 0 ;
	list-style: none ;
	display: inline ;
}
#tswcsstabs ul li {
	margin: 0 ;
	padding: 0 ;
	display: inline ;
	text-align: center ;
	line-height: 225%;
	list-style: none ;
	font-family: Arial, Helvetica, sans-serif ;
}
#tswcsstabs li a {
	color: #fffcc ;
	background-color: #009900 ;
	border: 1px outset #006633 ;
	padding: 4px ;
	text-decoration: none ;
	display: inline ;
}
#tswcsstabs li a:hover {
	background-color: #32CD32;
	color: #ffd700;
	
}




